.hbc-tool section {
  display: flex;
  flex-flow: column nowrap;
  justify-content: flex-start;
  align-items: center;
  box-sizing: border-box;
  margin: 0;
  flex: 1 1 50vw;
  border: 2px solid white;
  padding: 1em 2em;
  background: #eee;
}

.hbc-tool section > h2,
.hbc-tool section > p {
  margin: 0 0 5px;
}
.hbc-tool section > p {
  font-size: 0.8em;
  text-align: center;
}

.hbc-tool section > h3 {
  font-size: 1rem;
  margin: 25px 0 0;
  text-decoration: underline;
}

.hbc-tool .flex-row {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
  align-items: center;
}

.hbc-tool .default-pane {
  overflow-y: scroll;
  resize: none;
  width: 100%;
  min-height: 400px;
  max-height: 600px;
  height: 500px;
  border: 2px #ddd dashed;
  display: flex;
  flex-flow: column nowrap;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 2em;
  background: white;
}

.hbc-tool .preview-item {
  display: flex;
  flex-flow: row nowrap;
}
.hbc-tool .preview-item .select-holder {
  margin-right: 5px;
}

.hbc-tool label {
  font-size: 0.8em;
  max-width: 20em;
}

.hbc-tool .option-holder {
  padding: 5px;
  margin: 15px;
  background: #ddd;
  border-radius: 5px;
  text-align: center;
}

.hbc-tool #characters-for-heading {
  width: 2.5em;
}

.hbc-tool .intro-section {
  display: flex;
  flex-flow: row wrap;
  align-items: flex-start;
  justify-content: flex-start;
  width: 100%;
  padding: 15px;
  background: #ddd;
}

.hbc-tool .intro-about p {
  margin: 1em 4em;
  font-size: 0.8em;
  max-width: 25em;
}

.hbc-tool button {
  padding: 5px;
  border-radius: 5px;
  background: #ddd;
  cursor: pointer;
  margin: 15px;
}

.hbc-tool .display-none {
  display: none;
}

.main-tool-wrapper {
  background: green;
  width: 100%;
  flex-flow: row wrap;
  justify-content: stretch;
  align-items: stretch;
}

.main-tool-wrapper > section {
  flex: 1 0 50%;
}
